html, body {
  height: 100%;
}
body {
  margin: 0px;
	background: url(../images/bg.jpg) repeat-y center;
	background-color: #920101;
	}
 #wrap{
}
 #wrap2{
}
 #wrap3{
}
* {
   padding:0;
   margin:0;
}
h1, h2, h3, h4, h5, h6, p, blockquote,
 form, label, ul, ol, dl, fieldset, address
 {
    margin-bottom: 1em;
}
#top {
	height: 189px; 
	width: 100%;
	background: url(../images/ban.png) no-repeat center bottom;
}
#topimglft{
}
#topimgrt{
}
#topinner {
}
#topmenu {
	 }
#bodywrap {
	box-shadow: 0px 0px 6px 3px #999;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;
	MARGIN: 0px 25px 0px 25px;
	background: #FFF url(../images/bodybg.jpg) repeat;
	text-align:left;
}
#innerwrap {
/*	border: 1px solid #ffffbe;
	box-shadow: 0px 0px 4px 3px #ffffbe;
	border-bottom-left-radius: 1em;
	border-bottom-right-radius: 1em;*/
	padding: 0px 180px 0px 180px;
	min-height:400px;
}
#leftmenu{
	line-height: 125%;
} 
#right{
/*	PADDING-RIGHT: 26px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 16px;
	PADDING-TOP: 1px;*/
} 
#main-content{
	TOP: 189px;
	background: rgba(255, 255, 255,.7);
	border-left: 1px dotted #efeded;
	border-right: 1px dotted #efeded;
} 
#main-content2{
} 
#main-content3{
} 
#main-content4{
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 25px;
	text-align: justify;
	line-height: 130%;
} 
#footerwr {
	margin-top: 5px;
	padding-top: 5px;
	line-height: 1.5; 
}
#footer {
	align:center;
	text-align: center;
	clear:both;
	margin-top: 0px;
	padding-top: 15px;
	background: rgba(26,0,1,.3);
}
#ftmenu, #ftmenubox {
	PADDING-RIGHT: 35px;
	PADDING-LEFT: 35px;
	MARGIN: 0px 150px 0px 150px;
	align:center;
	text-align: center;
}
#ftcopyr {
	align:center;
	text-align: center;
	font-size: 90%;
	padding: 5px 35px 25px;
	}
#ftmenuboxlooper {
}
#ftmenuboxlooper table{
	align:center;
}
#ftmenuboxlooper td{
	padding: 5px;
}
#footerwr1 {
}
#footerwrr {
}
#linklist{
	align: center;
	text-align: center;
	width: 100%;
}
.linkstable{
	align: center;
	text-align: center;
	width: 100%;
	line-height: 150%;
}
.full {
	width: 99%;
	
}